SciQLOP - Task #1501

User story # 1481 (Closed): Nouvelles taches provenant du sprint précédent

Mettre a jour le schéma de représentation des données de variable

02/06/2017 10:58 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 02/06/2017 10:58 AM - Anonymous

- Assignee set to Anonymous

#2 - 08/06/2017 03:26 PM - Anonymous

- Status changed from New to In Progress

#3 - 08/06/2017 04:12 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 12/06/2017 11:20 AM - Anonymous
- Status changed from Feedback to Closed
